[Details]
Name=Auslog˜ics Windows Slimmer
AppId=Auslog˜ics Windows Slimmer
Publisher=www.ccava.net
Language=Multilanguage

[Version]
PackageVersion=2.4.0.2
DisplayVersion=2.4.0.2

[Control]
Icons=1
Start=Auslog˜icsWindowsSlimmerPortable.exe
